<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javacard.console/1">
    <module_version install_time="1416340581431" last="true" origin="installer" specification_version="1.20.1">
        <file crc="1852037382" name="config/Modules/org-netbeans-modules-javacard-console.xml"/>
        <file crc="2149630587" name="modules/locale/org-netbeans-modules-javacard-console_ja.jar"/>
        <file crc="1253195764" name="modules/locale/org-netbeans-modules-javacard-console_pt_BR.jar"/>
        <file crc="10363386" name="modules/locale/org-netbeans-modules-javacard-console_ru.jar"/>
        <file crc="2363879314" name="modules/locale/org-netbeans-modules-javacard-console_zh_CN.jar"/>
        <file crc="588101969" name="modules/org-netbeans-modules-javacard-console.jar"/>
    </module_version>
</module>
